body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family: Verdana, Helvetica, Georgia, Century Schoolbook, Times New Roman, Arial, sans-serif;}
body,td,div,p,pre,ul {font-size: 12px;}

h1 {font-size: 26px;}
h2 {font-size: 22px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}

.midi {font-size: 13px;}
.small {font-size: 12px;}
.mini {font-size: 11px;}
.minimini {font-size: 10px;}
.footer {font-size: 7px;}

a {font-size: 12px; text-decoration: none;}
a:link {color:#000000; font-size: 14px;}
a:visited {color:#000000; font-size: 14px;}
a:active {color:#000000; font-size: 14px;}
a:hover {color: #0000CC; font-size: 14px;}

body {marginwidth:0; leftmargin:0; topmargin:0; bgcolor:#FFFFFF;}
.a1 {}
.a2 {}
.a3 {}
.a4 {}



.style1 {}
.style2 {}
.style3 {}
.style4 {}
.style5 {}
.style6 {}
.style7 {}
.style8 {}
.style9 {}
.style10 {}
.style11 {}
.style12 {}
.style13 {}
.style14 {}
.style15 {}
.style16 {}
.style17 {}
.style18 {}
.style19 {}
.style20 {}
